import request from '@/utils/request'


export default {
    // 巡更线计划据完成状态查询
    queryPatrollingPlanStatus(params) {
        return request({
            url: `/pt/queryPatrollingPlanStatus`,
            method: 'post',
            params: params
        })
    },
}